.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833984;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301345,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301345,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301345,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.201684px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000038px;}
.y2{bottom:3.765922px;}
.y0{bottom:130.363636px;}
.y1{bottom:501.466613px;}
.h2{height:17.092121px;}
.h3{height:31.992213px;}
.h1{height:450.840909px;}
.h0{height:738.727273px;}
.w2{width:199.601212px;}
.w1{width:720.017677px;}
.w0{width:956.000000px;}
.x2{left:-0.000725px;}
.x0{left:117.689394px;}
.x1{left:601.990303px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.327383pt;}
.fs0{font-size:53.020963pt;}
.y2{bottom:4.159847pt;}
.y0{bottom:144.000000pt;}
.y1{bottom:553.921280pt;}
.h2{height:18.880000pt;}
.h3{height:35.338679pt;}
.h1{height:498.000000pt;}
.h0{height:816.000000pt;}
.w2{width:220.480000pt;}
.w1{width:795.333333pt;}
.w0{width:1056.000000pt;}
.x2{left:-0.000801pt;}
.x0{left:130.000000pt;}
.x1{left:664.960000pt;}
}
